.banner__text{
    position: relative;
}
.banner__text:after{
    content: '';
    position: absolute;
    height: 50px;
    width: 49px;
    background: url('/wp-content/themes/ArborBridge/assets/images/triangle-dots.svg')no-repeat center/contain;
    bottom: -36px;
    left: -36px;
    z-index: -1;
}
.remove-dot:after{
    display:none!important;
}
.banner--no-bottom-left-img .banner__text:after{
    display: none;
}
@media (min-width: 738px){
    .banner__text:after{
        height: 70px;
        width: 69px;
        bottom: -57px;
        left: -56px;
    }
}